<!DOCTYPE html>
<html>
  <head>
    <title>Создать урок</title>
    <style> 
      body {
      background-color: #E0E2DB;
      }
      form {
      width:600px;
      margin:auto;
      margin-top: 40px;
      }
      input{
      padding:4px 10px;
      border:0;
      font-size:16px;
      }
      .button{
      width: 90px;
      background-color: #57737A;
      color:#ffffff;
      }
      
    </style>
  </head>
  <body>
    <h1 align="center">Создать урок</h1>
    <form>
    <p>Название урока</p>
    <p><input type="text" name="urok" /></p>
    <p>Описание урока</p>
    <textarea name="description" cols="60" rows="20" ></textarea>
    <p>
    <button class="button">Сохранить</button>
</form>

  </body>

</html>